

body{
	padding-top: .9rem; font-size: 12px; padding-bottom: 1.5rem;
}

/* --------------top-------------- */
.bj{position: fixed; width:100%;height: 100%; background: rgba(0,0,0,.7);top:0; left:0; z-index: 5;display: none;}
.header{ height: .9rem; position: fixed; background: #fff;z-index: 100; left:0; top:0; width:100%;border-bottom: 1px solid #eee;}
.logog{position: absolute;left:.3rem; width:2rem;top:.3rem}
.nav{width:100%; background: #fff; top:.9rem; left:0; position: absolute;display: none;}
.nav li{line-height: .7rem; border-bottom: 1px solid #eee; padding-left: 3%;font-size: .28rem; color: #333;}
.nav a{color: #333;}
.banner .swiper-pagination{bottom: .6rem;}
.banner .swiper-pagination-bullet{ height: .1rem; background: #fff;border-radius:.05rem;width:.3rem;}
.sztj{width:94%; background: #323e52; position: relative; margin: -0.5rem auto 0 auto; border-radius: .1rem;z-index: 10;}
.sztj ul{overflow: hidden;}
.sztj li{float: left; width:25%; text-align: center; padding: .35em 0 .25rem;}
.sztj h2{font-size: .42rem; color: #238bf5; padding-bottom: .18rem;}
.sztj  p{font-size: .24rem; color: #b9c4d8;}
.dhbtn{background: url(../images/dh1.png); width:.35rem; height: .35rem; background-size: 100%; position: absolute;right:.3rem; top:.25rem;}
.dhbtn.on{background: url(../images/dh2.png);background-size: 100%;}
.mfdz{padding: 0 2% .7rem 2%;}
.mfdz_tit{text-align: center;padding: .8rem 0 0 0 ;}
.mfdz_tit h2{font-size: .34rem; color: #333; padding-bottom: .2rem;}
.mfdz_tit b{font-weight: 800; color: #1f8cf8;}
.mfdz_tit p{font-size: .24rem; color: #999;}
.mfdzbox{position: relative; border-radius: .1rem; box-shadow:0 0 10px rgba(0, 0, 0, .3);text-align: center; padding: .5rem 0 .3rem; overflow: hidden;} 
.mfdz_nr .swiper-slide{padding:.3rem 0 .5rem ;}
.mfdzbox span{position: absolute;width:.8rem; top:0; right:0;}
.mfdzbox h2{font-size: .4rem; color: #238cf8;}
.mfdzbox p{font-size: .24rem; color: #9d9d9d;}
.tao1{width:.3rem; height: .05rem; background: #238cf8; margin: .28rem auto;display: block;}
.btn2{display: block; width:3rem; height: 0.7rem; text-align: center; line-height: .7rem; color: #fff; font-size: .24rem; background: #238cf8; border-radius: .35rem; margin: .1rem auto 0 auto;}

.whtj{background: url(../images/b_08.jpg);background-size: 100% 100%; padding: 0 .2rem 0 0;}
.whtj_tit{text-align: center; padding: .7rem 0 0 0;}
.whtj_tit h2{font-size: .36rem; text-align: center; padding-bottom: .2rem;color: #fff;}
.whtj_tit b{font-weight: 800;color: #238cf8;}
.whtj_tit p{font-size: .22rem; color: #999999;}
.whtj_nr{overflow: hidden;}
.whtj_left{float: left; width:1.3rem; }
.whtj_left ul{padding-top: .86rem;}
.whtj_left li{padding-bottom: .41rem;}
.whtj_left span{display: block; line-height: .6rem;font-size: .22rem; color: #fff;background: #606e85; text-align: center; border-radius: .3rem 0 0 .3rem;}
.whtj_right{float: right; width:calc(100% - 1.5rem);}
.whxq img{width:.9rem; height: .9rem; margin: 0 auto 0 auto; position: relative;top:-.45rem;}
.whbox ul{overflow: hidden; margin-left: -.2rem; padding-top: .86rem;}
.whbox li{float: left; width:50%; padding: 0 0 .75rem .2rem;box-sizing: border-box;}
.whxq{text-align: center;background: #fff; border-radius: .1rem;}
.whxq h2{font-size: .28rem; color: #333; margin-top: -.3rem;}
.whxq p{font-size: .22rem; color: #999; }
.whxq dl{overflow: hidden; padding: .2rem 0;}
.whxq dt{float: left; width:50%;text-align: center;}
.whxq h3{font-size: .22rem; padding-bottom: .1rem;}
.whxq h4{font-size: .2rem; color: #666;}
.whtj_nr .whtj_left .on{background: #238cf8;}

.yqsp{padding: 0 2%;}
.yqsp_tit{text-align: center; padding: .7rem 0 .45rem 0;}
.yqsp_tit h2{font-size: .36rem; color: #333;}
.yqsp_tit b{font-weight: 800;color: #007AFF; padding-bottom: .2rem;}
.yqsp_tit p{font-size: .2rem; line-height: 2;color: #999;text-align: center;}
.yqsp_tit ul{overflow: hidden; text-align: center; padding-top: .2rem;}
.yqsp_tit  li{display: inline-block;*display: inline; padding: 0 .2rem;}
.yqsp_tit  span{display: inline-block;*display: inline; text-align: center; padding: 0 .2rem; line-height: .44rem; font-size: .24rem; border-radius: .22rem;background: #eeeeee; color: #333;}
.ypsp_nr{height: 3.9rem;background: #000;}
.yqsp .yqsp_tit .on2{color: #fff; background: #007AFF;}

.yqsp_text ul{overflow: hidden; margin-left: -.3rem; padding:.3rem 0;}
.yqsp_text li{float: left; width:50%; padding: 0 0 .2rem .3rem ;box-sizing: border-box;}
.yqsp_text h2{font-size: .32rem; color: #333;}
.yqsp_text p{font-size: .22rem; color: #999; line-height: 1.8;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ytfw{background: #f9f9f9; }
.ytfw_nr{overflow: hidden; padding-bottom: .5rem;}
.ytfw_left{float: left; width:3rem}
.ytfw_right{float: right; width:calc(100% - 3rem);}
.tao2{width:.5rem; height: 3px; background: #007AFF; margin: .1rem 0 .2rem 0;}
.ytfw_right h2{font-size: .3rem; color: #333;}
.ytfw_right p{font-size: .24rem; line-height: 1.6;color: #999;}
.tao3{width:.5rem; height: 0.03rem; background: #007AFF; margin: .06rem 0;}
.ytfw_right li{padding-bottom: 0.11rem;}

.dlqy li{padding-bottom: .2rem; line-height: .8rem;}
.wby1{height: .8rem; font-size: .3rem; padding-left: .2rem; width:100%;box-sizing: border-box;border-radius: .1rem; box-shadow:0 0 10px rgba(0, 0, 0, .2);border: 1px solid #eee; }
.dlqy{padding: 0 3% .45rem 3%;background: #f9f9f9;}
.dlqy span{font-size: .3rem; color: #238cf8;}
.wby2{height: .8rem; font-size: .3rem; padding-left: .2rem; width:70%;box-sizing: border-box;border-radius: .1rem; box-shadow:0 0 10px rgba(0, 0, 0, .2);border: 1px solid #eee; }
.btn3{width:100%; border: none; border-radius: .1rem; line-height: .8rem; font-size: .3rem; color: #fff; background: #007AFF;}


.cjys{padding: 0 3% .5rem 3%;background: #f9f9f9;}
.cjys_box{background: #fff; border-radius: .1rem; box-shadow:0 0 10px rgba(0, 0, 0, .2);overflow: hidden; }
.cj_top img{width:.45rem; margin: 0 auto; height: .45rem;}
.cj_top {text-align: center; background: #323e52; padding: .2rem;}
.cj_text{padding: .25rem;}
.cj_text p{font-size: .22rem; line-height: 1.8;color: #999;}
.cj_top h2{font-size: .3rem; color: #fff; padding-top: .15rem;}
.cjys_nr{padding-bottom: .5rem;}

.tfxg{padding: 0 3% .5rem 3%;}
.tfxg_tit{text-align: center;}
.tfxg_tit li{display: inline-block;*display: inline; padding: 0 .05rem;}
.tfxg_tit span{display: inline-block;*display: inline;background: #eeeeee; line-height: .44rem; font-size: .24rem; color: #333; padding: 0 .05rem;border-radius: .22rem;}
.tfnr img{width:90%; margin: 0 auto; padding: .15rem 0;}
.tfmr_text h2{font-size: .28rem; color: #333;}
.tfmr_text li{line-height: 2; font-size: .22rem; color: #666;}
.tfxg_nr .tfxg_tit .on3{color: #fff; background: #007AFF;}
.tfxg_box{padding-bottom: .3rem;}
.tgxg{background: url(../images/b_37.jpg); background-size: 100% 100%; padding: 0 3% .45rem 3%;}
.yqsp_tit_a{text-align: center; padding: .7rem 0 .45rem 0;}
.yqsp_tit_a h2{font-size: .36rem; color: #fff;}
.yqsp_tit_a b{font-weight: 800;color: #238cf8; padding-bottom: .2rem;}
.yqsp_tit_a p{font-size: .2rem; line-height: 2;color: #999;text-align: center;}
.tgxgbox  .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	  transform: scale(0.99);
    }
.tgxgbox .swiper-slide-active,.swiper-slide-duplicate-active{
      transform: scale(1);
	}

.yht_box{cursor:pointer;transition: All 0.4s ease-in-out;background: #fff; padding: 0 20px 30px 20px;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;}
.yht_top{border-bottom:1px solid #dddddd;}
.yht_top h2{text-align: center; font-size: .3rem; color: #333333; line-height:2.2;}
.yht_top span{transition: All 0.4s ease-in-out;display: block; width:1.2rem; height: 0.05rem; background: #238cf8; margin: 0 auto -2px auto;}
.yht_text h4{font-size: .24rem; line-height: 2; background: url(../images/b_02.jpg) no-repeat left center; padding-left: 10px;display: inline-block;*display: inline;}
.yht_text p{color: #999; line-height: 2; padding-left: 10px; font-size: .2rem;}
.btn4{transition: All 0.4s ease-in-out;display: block; margin: 0 auto;width:178px; height: .4rem; font-size: .2rem; text-align: center; line-height: 38px; color: #999; border:1px solid #ddd;border-radius:.2rem;}
.yht_nr{padding:.2rem 0 .3rem 0;}
.btn4:hover{background: #007AFF; border:1px solid #007AFF; color: #fff;}
.yht_box:hover{margin-top: -10px;}
.yht_box:hover .yht_top span{width:100%;}

.bdfxbox{position: relative; padding: 0 3% 6% 3%;box-sizing: border-box;}
.bdbox img{border: 1px solid #ddd;box-sizing: border-box;}
.bdfxbox .swiper-pagination{bottom: .1rem;box-sizing: border-box;width:90%;}
.bdfxbox .swiper-pagination-bullet{ height: .1rem; background: #b5b5b5;border-radius:.05rem;width:.3rem;}
.bdfxbox .swiper-pagination-bullet-active{ height: .1rem; background: #238cf8;border-radius:.05rem;width:.3rem;}

.wzxx{background: #1F8CF8; padding: .2rem 3%;}
.wzxx h2{line-height: 2; font-size: .34rem; color: #ffff;}
.wzxx p{font-size: .24rem; color: #fff; line-height: 2;}
.wzxx a{display: block; width:2rem; height: .6rem; text-align: center; line-height: .6rem; color: #007AFF; background:#fff ; font-size: .26rem; border-radius: 0.3rem; margin-top: .2rem;}
.footer{padding: .25rem 3%;background: #252a36;}
.footer p{font-size: .22rem; color: #9097a8;}
.footer h2{font-family: arial; font-size: .36rem; color: #fff; line-height: 3;}
.footer a{display: inline-block;*display: inline;width:.4rem; height: 1.4rem; margin-right: .1rem;}
.footer h4{text-align: center; padding-top: .15rem; color: #fff;font-size: .26rem;}
.foot{width:100%; bottom: 0; left:0; background: #fff; position: fixed;z-index: 1000;border-top: 1px solid #eee;}
.foot ul{overflow: hidden; padding: .15rem 0;}
.foot li{width:20%; text-align: center;float: left;}
.foot p{font-size: .24rem; color: #999; padding-top: .15rem;}
.foot img{height: .6rem; width:auto; margin: 0 auto;}